# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Thu Feb  6 12:48:50 UTC 2014
pkgname = cycle
pkgver = 0.3.1-7
pkgdesc = Cycle is a calendar program for women
url = http://cycle.sourceforge.net/
builddate = 1391690930
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 317440
arch = any
license = GPL2
depend = python2
depend = wxpython2.8
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
